
.font-onest-18 {
    font-family: "Onest", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-size: 18px;
}

.font-onest-24 {
    font-family: "Onest", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-size: 24px;
}

.tab-default {
    width: 50%;
    border-collapse:collapse;
    margin-left:auto;
    margin-right:auto;
    border: 0;
    border-spacing: 0;
}
.tab-default td {
    padding: 1px;
}

.tab-inner {
    border: 0;
    border-spacing: 0;
}

.tab-inner td {
    padding: 10px;
}